.contenedor {
  display: grid;
  grid-gap: 20px;
  /* grid-template-columns: repeat(4, 1fr); */
  /* grid-template-columns: repeat(4, minmax(100px, 1fr)); */
  /* grid-template-columns: repeat(auto-fill, minmax(100px, 1fr)); */
  grid-template-columns: repeat(auto-fit, minmax(100px, 1fr));
}
